@media all and (max-width: 400px) {
	#header{
		height: 50px;
		padding: 5px 0;
		background-color: #ffffff;
		margin: 0px auto 0px auto;
		border-bottom: 1px solid #dbdbdb;
	}

	#logo{
		height: 50px;
		width: 200px;
		background: url(/img/logo_320.png) no-repeat 0 0 transparent;
		margin-left: 10px;
	}

	.menubutton_csik{
		/*height:310px;*/
		width: 60px;
	}

	.menubutton{
		background-color:#EB880A;
		width:30px;
		height:43px;
		margin-top:-10px;
		cursor:pointer;
		padding: 16px 15px 6px 15px;
		position: fixed;
		right: 0;
		z-index: 200;
	}

	.menubutton hr{
		height: 3px;
		width: auto;
		margin: 6px 0;
		background-color:#ffffff;
		border: 0;
	}

	#menu{
		font-size: 18px;
	}

	#content2{
		font-size: 14px;
	}

	#content2 h1{
		font-size: 30px;
		font-weight: normal;
		color: #eb880a;
		margin: 0 0 30px 0;
	}

	.confitem_img_sep{
		height:101px;
	}

	.confitems li h2{
		font-size: 18px;
	}

	.confitems li h3{
		font-size: 14px;
	}

	.registerbutton{
		font:18px Arial, Helvetica, sans-serif;
	}

	.confitems li span.performer a, .presenter_detailed span.performer a{
		font-size: 14px;
	}

	.presenterpic{
		width:62px;
	}
}
